### Virtual Method

# Clutter Content paint_content

#### Declaration [src]

    void
    paint_content (
      ClutterContent* content,
      ClutterActor* actor,
      ClutterPaintNode* node,
      ClutterPaintContext* paint_context
    )

#### Description [src]

Virtual function; called each time the content needs to paint itself.

#### Parameters

`actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

`node`

  Type: `ClutterPaintNode`

  No description available.

  The data is owned by the caller of the method.

`paint_context`

  Type: `ClutterPaintContext`

  No description available.

  The data is owned by the caller of the method.